/*******************************************************************************
 * EngineBaseTypes generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class EngineBaseTypes extends Object
    abstract
    native(Base);

struct native RenderingPerformanceOverrides
{
    var() bool bAllowAmbientOcclusion;
    var() bool bAllowDominantWholeSceneDynamicShadows;
    var() bool bAllowMotionBlurSkinning;
    var() bool bAllowTemporalAA;
    var() bool bAllowLightShafts;

    structdefaultproperties
    {
        bAllowAmbientOcclusion=true
        bAllowDominantWholeSceneDynamicShadows=true
        bAllowMotionBlurSkinning=true
        bAllowTemporalAA=true
        bAllowLightShafts=true
    }
};
